ALTER TABLE VS4TARAppointment ALTER COLUMN
	TARADetail nvarchar(MAX) NULL
GO
ALTER TABLE VS4TARAppointment ALTER COLUMN
	TARASummary nvarchar(MAX) NULL
GO
ALTER TABLE VS4TARAppointment ALTER COLUMN
	TARADescription nvarchar(MAX) NULL
GO